body {
	behavior: url("/main/ebooking/inc/megamenu/ie/csshover3.htc");
}

#wrapper_menu
{
    width:440px;
}

#wrapper_menu .menu 
{
    width:auto;
    height:26px;
}

a.drop:visited, a.drop:link, a.drop:active{color:White; text-decoration:none;}
a.drop:hover, .onhover a.drop:visited,.onhover a.drop:link,.onhover a.drop:active{color:Black; text-decoration:none;}
.menu li .drop {
	background:url("dropie.png") no-repeat right 11px;
}
.menu li:hover .drop {
	background:url("dropiehover.png") no-repeat right 11px;
}
.menu li.nodrop:hover {
	padding: 0px;
}
.menu li:hover .align_right {
	margin-right:-1px;
}
.menu li.right:hover .dropdown_fullwidth {
	right:19px;
}
.menu .levels a.parent, .menu .levels a.parent:hover {
	background: url("drop2ie.png") right center no-repeat;
}